import AppLayout from '@/components/layout/Index.vue'

const routes = [
  {
    path: '/paper',
    component: AppLayout,
    meta: { title: '试卷中心' },
    children: [
      {
        path: '',
        redirect: '/paper/list'
      },
      {
        path: 'list',
        component: () => import('./views/List.vue'),
        meta: { title: '我的试卷库' }
      }
    ]
  }
]

export { routes }
